BED62BED12(1)

NAME
bed62bed12.pl - Convert BED6 to BED12.

SYNOPSIS
bed62bed12.pl [--input|-i FILE] [options]

DESCRIPTION
This script is a simple converter for BED6 to BED12. All it does is compute values for the additional 6 fields according to the BED12 specification <https://genome.ucsc.edu/FAQ/FAQformat#format1>.

OPTIONS

input|i
    A BED6 file

AUTHOR
Michael T. Wolfinger <michael@wolfinger.eu>